Volume Not Supporte...
 
Notifications
Clear all

Volume Not Supported After Updating to SoftRAID Lite 5.8.2

(@null-root)
Eminent Member Customer

So we finally get the fix to the crashing-when-sleeping bug, and so I update to SoftRAID Lite XT 5.8.2 and now the software is telling me the volume I have is not supported by SoftRAID??

This is (was) a working RAID 1+0 volume, that worked completely fine (aside from the sleep/crash issues on the previous OS); that now suddenly I can't even mount because of SoftRAID limitations? What gives? And how to I get my volume mounted again. So far nothing but problems with this stuff.

Quote
Topic starter Posted : 11/02/2020 7:22 am
(@softraid-support)
Member Admin

You probably already sent this in to support but in case:

The mounting problem is the SoftRAID driver is prevented from loading by OS X security. You need to approve OWC as an "Identified Developer".

We created a PDF with instructions to help you resolve this problem:

https://www.softraid.com/pages/support/5.8_Volumes_Not_Mounting.pdf

Lite does not support RAID 1+0, though. I am a bit confused how you got here.
Does the Sticker on your enclosure say Lite XT, or XT? (Or Lite for Thunderbay, same, different name)

ReplyQuote
Posted : 15/02/2020 12:09 pm
Share:
close
open